Source: python-cotyledon
Version: 1.6.7-1~u16.04+mos1
Binary:
  - python3-cotyledon
  - python-cotyledon-doc
  - python-cotyledon
Build_time: 2017-04-19-12-26-14
Code_project:
  python-cotyledon: 40657689576dc5d39e923e55ef15b5f5e87b6e04
